Google의 mod_pagespeed

불당   
   조회 12012  

 
프로그램을 받습니다.
 
at이 없으면 설치 합니다. 그냥 한번 해주면 되요.
yum install at
 
설치를 합니다.
rpm -U mod-pagespeed-*.rpm
 
프로그램 빌드는 2.4에서는 안되네요. =..=...
httpd >= 2.2 is needed by mod-pagespeed-beta-0.10.22.6-1798.x86_64
 
소스설치는 하다가 포기... 이거 쓰라고 만든건지... 떱...
 
- opencode.co.kr -


제목Page 1/3
     
2016-05   43388   불당
2018-06   30639   불당
2015-10   89274   불당
2016-06   41591   불당
2016-05   70411   불당
2012-09   10753   불당
2012-01   15780   불당
2015-11   4383   불당
2015-11   3984   불당
2013-04   10811   불당
2013-02   10942   불당
2013-01   11700   불당
2012-12   10984   불당
2012-10   14230   불당
2012-10   11541   불당
2012-10   11469   불당
2012-09   10753   불당
2012-09   11994   불당
2012-09   10861   불당
2012-09   12013   불당
2012-09   17601   불당
2012-09   10850   불당
2012-09   10428   불당
2012-09   15397   불당
2012-09   26444   불당
2012-09   11222   불당
2012-06   9523   불당